Ubuntu Update auf 20.04 lts

Gerch12

New Member
Hallo liebe Gemeinde,
ich habe heute mein Ubuntu auf die Version 20.04 lts aktualisiert, leider funktioniert der Perfect-privancy Manager nicht mehr!
Ich muss dazu sagen das ich mich nicht so gut mit ubuntu auskenne,, bin erst vor kurzem umgestiegen von Windows!
Der manager wurde bei dem Update scheinbar entfernt!
Wenn ich versuche den Manager neu zu installieren kommt folgende Meldung
Installation von Perfect Privancy Manager nicht möglich:
the following packages have unmet depent encies
Wäre echt super wenn mir vielleicht mit ein (vielleicht auch mehreren) tipps zur Seite stehen könnte!
Vielen Dank im Voraus für euere Hilfe

Grüße Jürgen
 

Gerch12

New Member
Hi, unter 20.04 wird kein Python 2.7 mehr unterstützt, was der PP Manager jedoch noch verwendet.
Es wird gerade an einen Patch gearbeitet. Hier gibt es eine Betaversion zum testen:

Ich habs mal in eine virtuellen Maschine kurz getestet und lässt sich installieren. Sollte erstmal damit laufen.
Die finale Version kommt dann hoffentlich bald
Hi,
das ging ja super schnell :) vielen dank für die schnelle Hilfe, werde ich gleich mal ausprobieren!
Einen schönen Abend

Grüße Jürgen
 

einherjer

New Member
Hi,
also bei mir hat der Tipp von Golemhacker Einwandfrei funktioniert! Hast du dir vpn_test104.deb geladen und installiert?
Ja, dann Doppelklick und es öffnet sich die Installationssoftware. Danach kommt die Meldung, dass die Installationsdatei nicht unterstützt wird.
 

Dreamingwolf

New Member
Hallo,
Wollte Sie nur wissen lassen, dass das Zertifikat für den Download-Server der .deb-Datei abgelaufen ist.
~Dave

Bitte entschuldigen Sie auch mein schreckliches Deutsch. Ich habe den Google-Übersetzer benutzt.
 
Top